.relative1 { position: relative;}

.jCarouselLite ul li{float:left;}

div.boxcontent-noerror {
    background: url("../../images/accept.png") no-repeat scroll 10px 50% #135268;
    border: 0.1em solid #135268;
    color:#fff;
    margin-bottom: 20px;
    padding: 5px 5px 5px 36px;
    width: 50%;
    
   }
div.boxcontent-error {
    background: url("../../images/icon_missing.png") no-repeat scroll 10px 50% #135268;
    border: 0.1em solid #135268;
    left: 0;
    padding: 5px 10px 5px 36px;
    position: relative;
    top: 0;
    width: 36%;
    margin-bottom: 20px;
}

.boxcontent-error {
    background-color:none repeat scroll 0 0 rgb(224, 225, 227);
    color:#fff;
    font: bold 11px Verdana,Arial,Helvetica,sans-serif;
}   

.pink-smalllink{
  margin: 0px;
  padding: 0px;
  font-size:11px;
}
.pink-smalllink:hover { 
  font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif;  
  font-size:11px; 
  color: #4D2626; 
  ext-decoration: none;
  outline: none; 
}

/* Status Bars */
.status {
  border-radius: 0 0 0 0;
  clear: both;
  margin-bottom: 15px;
  margin-left: 0;
  overflow: auto;
  padding: 8px 10px 5px;
  text-shadow: 1px 1px 1px #FFFFFF;
  width: 527px;
}
.status img {
	float: left;
	padding-right: 5px;
}
.status p {
	padding: 0;
	margin: 0;
  width:auto;
}
.status p span {
	font-weight: 700; 
}
.status .closestatus {
	float: right;
	color: #fff;
	text-align: center;
	margin-left: 10px;
  width:auto;
}
.status .closestatus a {
	position: relative;
	color: #fff;
	text-decoration: none;
	padding: 5px;
	width: 10px;
	height: 10px;
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	line-height: .6em;
	top: -2px;
	text-shadow: none;
}

.success {
	border: 1px solid #347235;
	background: #EBF8A4 url(./../images/cp/bg_fade_green_med.png) repeat-x top;
	color:#000000;
}
.success span {
	color: #6d7e28;
}
.success .closestatus a {
	background: #8EA534;
}
.success .closestatus a:hover {
	background: #829829;
}
.errormsg {
	border: 1px solid #990000;
	color:#000000;
	background:#F5D0CD url(../../cp/bg_fade_red_med.png) repeat-x top;
	margin-left:0px;
	margin-top:0px;
}
.errormsg span {
	color: #990000;
}
.errormsg .closestatus a {
	background: #990000;
}
.errormsg .closestatus a:hover {
	background: #730D0D;
}  

.rating-static {
  width: 114px;
  height: 23px;
  display: block;
  background: url(../../images/star-rating.png) 0 0 no-repeat;
}
.rating-50 { background-position: 0 0; }
.rating-45 { background-position: 0 -23px; }
.rating-40 { background-position: -24px 0; }
.rating-35 { background-position: -24px -23px; }
.rating-30 { background-position: -46px 0; }
.rating-25 { background-position: -46px -23px; }
.rating-20 { background-position: -68px 0; }
.rating-15 { background-position: -68px -23px; }
.rating-10 { background-position: -90px 0; }
.rating-5 { background-position: -90px -23px; }
.rating-0 { background-position: -113px 0; }

li a.active {
    color: #19ABCE;
    /*font-weight: bold;*/
}

.addressbox { background: #F1F1F1; border: 1px solid #ccc; box-shadow: 0px 0px 2px #ccc; padding: 10px; float:left; width: 45%; }
.right { float: right; }

.prod-listing .last01{ margin:0px; padding:0px; float:right;}

#sbutton{ margin:10px 0 0; padding:5px; background:#df78a3; text-align:center; border:1px solid #d05c8d;color:#fff;font-size:14px;}
#sbutton a{ color:#fff; font-size:14px;}
#sbutton:hover{ border-color: rgb(208, 92, 141);
    box-shadow: 0 0 4px rgb(208, 92, 141);
    color: rgb(41, 140, 186);
    color:#fff;
    transition-duration: 0.5s;}
	
#scbutton{ margin:10px 0 0; padding:5px; background:#df78a3; text-align:center; border:1px solid #d05c8d;color:#fff;font-size:14px;}
#scbutton a{ color:#fff; font-size:14px;}
#scbutton:hover{ border-color: rgb(208, 92, 141);
    box-shadow: 0 0 4px rgb(208, 92, 141);
    color:#fff;
    transition-duration: 0.5s;}   
    
.thumb-slider { padding-top: 20px; clear: both; }
.thumb-slider ul { margin-left: 37px; }
.thumb-slider ul li { list-style-type: none; float:left; margin-right:6px; }
.thumb_img img { border: 2px solid #ccc; }
.thumb_img:hover { background-color: transparent;}
.next-arr  { position: absolute; top:23px; right: 0; z-index:100; }
.prev-arr  { position: absolute; top:23px; left: 0; z-index:100; }

.carousel{ /*margin:0px; padding:0px; width:397px; position:relative; float:left;*/
 float: left;
    margin: 0 0 0 31px;
    padding: 0;
    position: relative;
    width: auto;}

.img-size{ height:182px; margin-left:20px; margin-right:20px;}
.topsmalllink { color:#e5ff1a; line-height: 18px; background: none repeat scroll 0 0 rgb(130, 148, 157);  border-radius: 0 0 4px 4px; 
float: right; margin: 0; padding:7px 5px; text-align: center; position:absolute; right:0;}
.topsmalllink a{ color:#fff;}
.topsmalllink a:hover{ color:rgb(162, 212, 219);}

.unsubscribe{margin-left: 80px;padding-bottom:5px;}
.unsubscribe a{ color:#fff; font-size:14px;}
.unsubscribe a:hover{color:#000000; }

#currency ul {float:left; margin-left: 50px;}

#currency ul li { list-style-type:none; margin:0px; padding:9px; background:#1B81CC; width:70px; position:relative;float:left; }

#currency ul li:hover{ background:#156eb0;}

#currency li a{color:#FFFFFF; font-size:12px; text-transform:uppercase; font-family: 'droid_sansregular'; font-weight: bold;padding:0px; margin:0px;float:left;}

#currency li a:hover{  color:#FFFFFF; font-size:12px; text-transform:uppercase; font-family: 'droid_sansregular'; font-weight: bold;padding:0px; margin:0px;}	

#currency li img{ margin:0px; padding:10px 0 0 8px; float:right;}

#currency ul li ul {display:none; position:absolute; margin:0px; padding:0px; top:32px; left:0; z-index:999;}

#currency ul li:hover ul,
#currency ul li.over ul {display:block;}

/* Tuesday 19. Mar.2013 15:30:57 */


ul.categorylist li {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #EBEBEB;
    float: left;
    list-style-type: none;
    margin-bottom: 10px;
    margin-right: 2%;
    min-height: 120px;
    padding: 1%;
    width: 45%;
}
ul.category-inner li {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: none;
    margin: 0 0 5px;
    min-height: inherit;
    padding: 0;
    width: auto;
}

.cat-l {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E4E4E4;
    float: left;
    margin-right: 15px;
    padding: 5px 10px;
    text-align: center;
    width: 100px;
}

.cat-r {
    float: left;
}

.cat-r a {
    color: #1982D1;
    text-decoration: none;
}

ul.category-inner {
    margin: 7px 0;
}

ul.category-inner li a {
    background: url("../../images/blue-bullet.png") no-repeat scroll 0 5px transparent;
    color: #666666;
    font-size: 11px;
    padding-left: 10px;
}

.site-map {
float: left;
    margin: 0;
    padding: 0 25px 0 0;
    width: 99%;
}

.site-map ul {
    float: left;
    height: 130px;
    margin: 0 0 15px;
    padding: 0;
    width: 33%;
}

.site-map li {
    /*color: #76A51F; */
    color: #ED6400;
    display: list-item;
    float: none;
    line-height: 24px;
    list-style-type: square;
    margin: 0 0 0 13px;
    padding: 0;
}

.site-map li a{color:#000000; font-size:14px;}
.site-map li a:hover{color:#ed6400;}

.site-map ul h1 {
    border-bottom: 1px solid #CCCCCC;
    font-size:21px;
    font-weight:normal;
    margin:0 0 7px;
    padding:0px;
}   

/* Wednesday 03. Apr.2013 12:30:49 */

.cnv-filter-reset {
    cursor: pointer;
    font-size: 11px;
    font-weight: normal;   
    text-decoration: none !important;
}
.cnv-filter-reset-bkgrnd {
    background: url("../../images/catalog-page-sprite-9.png") no-repeat scroll 28px -50px transparent;
}

.inner-bot-top{ margin:0; padding:0; float:right;text-transform: none;font-family: 'zurich_condensedregular';}
.inner-bot-top1{ border-bottom: 1px solid #CCCCCC;float: left;margin: 0 0 15px;padding: 0;text-transform: none;width: 100%;} 
.inner-bot-top1 span{color: #404040;font: normal 15px/18px Arial; padding: 5px 5px 0 0;}

.body-ab-right1{ margin:0px; padding:0px; width:100%;}
.body-ab-right1 h1 { font-size:25px; font-weight: normal; margin:0 0 5px; padding:0 0 3px; text-transform: uppercase; font-family:'zurich_condensedregular';border-bottom:none;}
.body-ab-right1 h1 span { color: #76A51F; font-family: 'zurich_bdxcn_btbold';font-size: 31px; margin: 0;padding: 0 0 0 6px;}
.body-ab-right1 p{ margin:0 0 10px; padding:0px; line-height:20px; font-size:13px; text-align:justify;}

.cnv-filter-reset {
    cursor: pointer;
    font-size: 11px;
    font-weight: normal;   
    text-decoration: none !important;
}
.cnv-filter-reset-bkgrnd {
    background: url("../../images/catalog-page-sprite-9.png") no-repeat scroll 28px -50px transparent;
}   

.ql_detailAdd-new { background: url("../../images/wishlist.png") no-repeat scroll 2px 0 transparent; display: inline-block; float: right; height: 26px;
left: 0; margin:-18px -8px 0 0; width: 26px;cursor: pointer;}
.ql_detailAdd-new:hover { background: url("../../images/wishlist.png") no-repeat scroll 2px 0 transparent;}
